Support » Plugin: Widget Importer & Exporter » You must upload a .wie file created by this extension.

  • Resolved masakingston

    (@masakingston)


    When I tried to import a .wie file, I got the error “You must upload a .wie file created by this extension.”

    Stopping all plugins does not solve the problem.

    WordPress 5.4
    Plugin Version 1.5.5

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘You must upload a .wie file created by this extension.’ is closed to new replies.